API_TOKEN = "{{ bsuir_bot.tg_token }}"
DATABASE_URL = "sqlite:////var/app/data.db"
BOT_NAME = "{{ bsuir_bot.bot_name }}"
STUDENT_GROUP = "{{ bsuir_bot.student_group }}"
PRIVILEGED_USERS = [
{% for user in bsuir_bot.priveleged_users %}
    {{ user }},
{% endfor %}
]
BOOKS = [
    {
        "text": "Б. Керниган и Д. Ричи. Язык C",
        "link": "https://nsu.ru/xmlui/bitstream/handle/nsu/9058/kr.pdf",
    },
    {
        "text": "Г. Шилдт. Язык C++",
        "link": "https://www.bsuir.by/m/12_100229_1_98220.pdf",
    },
    {
        "text": "Ю. Луцик, А. Ковальчук и Е. Сасин. Основы алгоритмизации и программирования",
        "link": "https://libeldoc.bsuir.by/handle/123456789/3564",
    },
    {
        "text": "Ю. Луцик и И. Лукъянова. Арифметические и логические основы вычислительной техники",
        "link": "https://libeldoc.bsuir.by/handle/123456789/7808",
    },
]
HANDLERS = [
    "bsuir_bot.handlers.schedule.ScheduleAction",
    "bsuir_bot.handlers.queue.QueueAction",
    "bsuir_bot.handlers.queue.QueueRegisterCallback",
    "bsuir_bot.handlers.queue.QueueUnregisterCallback",
    "bsuir_bot.handlers.queue.QueueRandomCallback",
    "bsuir_bot.handlers.queue.QueueSwapCallback",
    "bsuir_bot.handlers.misc.AdviceBookAction",
    "bsuir_bot.handlers.misc.QuestionAction",
    "bsuir_bot.handlers.misc.UnknownAction",
]
